.tx-webx-rindermarkt table {
    text-align: left !important;
}

/*LISTENANSICHT*/
.loader {
	display: none;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100px;
	z-index: 9999;
	background: url('/fileadmin/templates/images/thdancingcow.gif') 50% 50% no-repeat;
	    background-size: contain;
}

.cattleFromRubrik{
	background: #fff;
	color: #57585a;
	font-size: 21px;
	padding: 5px;
	text-align: center;
	margin-right: 15px;
	margin-bottom: 25px;
	width: 200px;
	text-transform: uppercase;
	border: 1px solid #57585a;
}

.cattleFromRubrik.active {
	 background: #5f9bc6;
	color: #fff;
	border: 0px;
}
.cattleFromRubrik:hover {
	background: #5f9bc6;
	cursor: pointer;
	color: #fff;
	border: 1px solid #5f9bc6;

}

.flexContainer {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
    float: left;
    width: 100%;
}

.cattleRubrik {
	width: calc(100% - 10px);
	margin-left: 5px;
	margin-right: 5px;
}
/*
.cattleRubrik {
	display: inline-flex;
	width: auto;
}
*/
#loadMoreCattles{
	margin-left: 60px;
}


.showcattles{
	text-align: left;
}

.left{
	width: 50%;
}

.right {
	width: 50%;
	
}
.center {
	text-align: left;
	width: 50%;

}
.bottom{
	width: 100%;
	bottom: 0;
	position: absolute;
}
.bottom a {
	color: #fff;
}
.top {
    width: 100%;
    text-align: left;
    color: #5f9bc6;
    font-family: "Oswald",sans-serif;
    font-size: 21px;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.teaser-text{
    text-align: left;
    float: left;
    width: 100%;
    padding-bottom: 15px;
}
.detailButton{
	width: calc(50% - 2px);
	background-color: #57585a;
	color: #fff;
	font-weight: 400;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 19px;
	padding: 15px;
	text-align: center;
	text-transform: uppercase;
	display: inline-block;
	float: left;
}
.detailButton:hover, .contactButton:hover{
	color: #fff;
}
.contactButton{
	width: calc(50% - 2px);
	border: 0px;
	background-color: #5f9bc6;
	font-weight: 400;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 19px;
	color: #fff;
	text-align: center;
	padding: 15px;
	display: inline-block;
	float: right;
}
.cattleContent{
	width: calc(50% - 10px);
	position: relative;
	padding-bottom: 80px;
	border: 1px solid #5c5b5b;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 25px;
    float: left;
}
.cattleInfos{
	float: left;
	width: 100%;
	padding: 25px 25px 0;
}
.cattleImg{
	height: auto;
	max-width: 50%;
}
.value{
	float: left;
	width: 50%;
}
.value label{
	font-weight: bold;
}
ul.f3-widget-paginator li.current {
	display: inline-block;
	font-weight: 400;
	border: 1px solid #5c5b5b;
	background: #5f9bc6;
	color: #fff;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
}

ul.f3-widget-paginator li{
	display: inline-block;
	font-weight: 400;
	border: 1px solid #5c5b5b;
	background: #fff;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
}



/*FORMULAR*/
.contentForm{
text-align: left;
}
.fomr-left{
	float: left;
	width: 60%;
}
.fomr-right{
	float: left;
	width: 40%;
	text-align: justify;
}

.formFieldCattle{
	margin-left: 1%;
    margin-right: 1%;
    width: 98%;
    margin-bottom: 10px;
    text-align: left;
    float: left;
    padding-top: 5px;
}

.formFieldCattle label{
	display: inline-block;
	width: 40%;
}
.formFieldCattle input{
	border: 1px solid #57585a;
	height: 30px;
	width: 310px;
	padding-left: 5px;
}
.formFieldCattle textarea {
	border: 1px solid #57585a;
	 width: 310px;
	 padding-left: 5px;
}
.flexContainerForm{
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	flex-wrap: wrap;
	
}
.cattleSubmit{
	float: left;
	width: 50%;
	font-size: 21px;
	height: 50px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	background:  #5f9bc6;
	margin-top: 20px;
	border: 0px;
	color: #fff;
}

/*DETAILSEITE*/
.tx-webx-rindermarkt table {
    text-align: left;
}
.tx-webx-rindermarkt table tr td:first-child {
	font-weight: bold;
}
.tx-webx-rindermarkt-left {
	float: left;
	width: 50%;
}
.tx-webx-rindermarkt-right {
	float: left;
	width: 50%;
}
.tx-webx-rindermarkt-image{
	float: left;
	width: 100%;
	margin-top: 25px;
}
.tx-webx-rindermarkt-image img{
	width: 100%;
}
.tx-webx-rindermarkt-table{
	float: left;
	width: 100%;
}
.tx-webx-rindermarkt-contactButton{
	float: left;
	width: 100%;
	margin-top: 15px;
}
.tx-webx-rindermarkt-contactButton .contactButton {
	background-color: #5f9bc6;
	float: left;
	width: 50%;
}

@media screen and (max-width: 960px) {
	.cattleContent{
		width: calc(100% - 0px);
		padding-bottom: 80px;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 25px;
	}
}
@media screen and (max-width: 860px) {
	.tx-webx-rindermarkt-left {
		float: left;
		width: 100%;
	}
	.tx-webx-rindermarkt-right {
		float: left;
		width: 100%;
		margin-top: 15px;
	}
	.fomr-left{
		float: left;
		width: 100%;
	}
	.fomr-right{
		float: left;
		width: 100%;
		margin-top: 40px;
	}
}
@media screen and (max-width: 680px) {
	.value{
		float: left;
		width: 100%;
	}
	.cattleInfos{
		padding-bottom: 5px;
	}
}
@media screen and (max-width: 480px) {
	.detailButton{
		width: calc(100% - 0px);
		float: left;
		margin-bottom: 2px;
	}
	.contactButton{
		width: calc(100% - 0px);
		float: left;
	}
	.cattleContent{
		padding-bottom: 130px;
	}
	.tx-webx-rindermarkt table td {
		float: left;
		width: 100%;
	}
	.tx-webx-rindermarkt-contactButton .contactButton {
		width: 100%;
	}
}